<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1577. Agosto, 9 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 22, exp. 11,  3 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>La Justicia Mayor de Colima, de oficio, contra dos indios que viven amancebados.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Álvaro de Grijalba, justicia mayor en la Villa y Provincia de Colima, dijo que a su noticia había venido que en el Valle de Caxitlan, en la Güerta de cacao de Juan Fernández El Viejo, está una india amancebada llamada Isabel con un indio llamado Pedro. E por castigar semejante pecado conforme a derecho, mandó de oficio hacer la información siguiente contra los susodichos. Ante mí, Francisco López, escribano público. <br />
                       <br />
                      Información <br />
                       <br />
                       Para este efecto, fue llamado a declarar Juan Cortés, indio natural que dijo ser del pueblo de Ocotlan<sup><a href='#sup9289' title='Ocotlan, pueblo de la provincia de Tepetitango: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9289'>[1]</a></sup> e residente en la dicha güerta.<sup><a href='#sup9290' title='Juan Fernández El Viejo era encomendero del pueblo de Ocotlan; esto explica que aquel natural trabajara en su huerta de Caxitlan.' class='tooltip' name='ret9290'>[2]</a></sup> <br />
                       Mediante el intérprete del juzgado Melchor de los Reyes,<sup><a href='#sup9291' title='Melchor Reyes era vecino de Colima desde 1577, aunque hacía años que moraba en la Villa de Colima. Era carpintero y mercader. Estaba casado con Elvira o Juana Hermoso. Fungió de alguacil, alcaide e intérprete: Romero de Solís, Andariegos (2001]), 436-437.' class='tooltip' name='ret9291'>[3]</a></sup> dijo que conocía a Isabel y a Pedro, indios que andan y están amancebados, e duermen juntos. E lo sabe porque la dicha Isabel se empreñó del dicho Pedro, indio, y ella misma confesó que estaba preñada del dicho Pedro, indio, e que los días pasados movió y echó la criatura muerta. E oyó decir que lo había hecho de miedo<sup><a href='#sup9292' title='Estamos ante un doloroso caso documentado de aborto por causa del miedo. Recuérdese que Lebrón de Quiñones también denunció que las naturales de la Provincia de Colima se provocaban el aborto.' class='tooltip' name='ret9292'>[4]</a></sup> de la mujer del dicho Pedro, indio. E asímismo ha visto este testigo a la dicha mujer del dicho Pedro, indio, enojada e reñir muchas veces porque sabe que andan juntos los dichos Isabel e Pedro, indios. E que es público en la dicha güerta. Lo cual es la verdad. <br />
                       El testigo dijo tener más de 20 años y no firmó porque no sabía hacerlo. <br />
                       El 12 de agosto, el teniente Álvaro de Grijalba mandó llamar a Juan Pérez, indio natural del pueblo de Ocotlan, quien a través de Melchor de los Reyes, intérprete, dijo que conocía a Isabel y a Pedro, indios que están en la Huerta de Juan Fernández, donde este testigo reside. Sabe que Isabel es soltera y Pedro es casado. Y, sin embargo, han andado y andan amancebados desde hace mucho tiempo, y comían e dormían juntos. Y sabe cómo la dicha Isabel se empreñó del dicho Pedro, indio, e los días pasados movió e lo echó.<sup><a href='#sup9293' title='Se entiende a la criatura que esperaba y que se malogró por el aborto provocado.' class='tooltip' name='ret9293'>[5]</a></sup> E sabe cómo el dicho Pedro, indio, ha dado e da mala vida a su mujer la dicha Isabel.<sup><a href='#sup9294' title='La redacción es confusa. Parece que Pedro daba mala vida a su amante.' class='tooltip' name='ret9294'>[6]</a></sup> Todo lo cual es público e notorio. Lo cual es verdad. <br />
                       El testigo declaró tener más de 30 años y no firmó porque dijo que no sabía. <br />
                       Álvaro de Grijalba, en visita de cárcel, hizo llamar a Pedro, indio, preso en la cárcel. Éste confesó que era natural de Guachinango,<sup><a href='#sup9295' title='A pesar de que la línea está destruida, se alcanza a leer de dónde era natural el acusado.' class='tooltip' name='ret9295'>[7]</a></sup> casado y criado de Juan Fernández El Viejo. Declaró que conocía a Isabel, y que ha más de un año que está amancebado con ella, e la conoce carnalmente, lo cual es la verdad. <br />
                       Así lo confesó mediante Mateo de Berlanga, intérprete. <br />
                       Dijo tener más de 20 años y no firmó porque dijo que no sabía. <br />
                       A continuación, el justicia mayor llamó a Isabel para tomarle su confesión. Dijo que era viuda y natural de Ocotlan, que conocía a Pedro, y es verdad que ha estado con ella amancebado de un año a esta parte. E sabe que es casado e que estuvo preñada del dicho Pedro indio, e que por estar mal hecho...<sup><a href='#sup9296' title='Ilegible; la línea está destruida. Por el contexto de las declaraciones anteriores, se deduce que por estar mal hecho, se movió y echó afuera la criatura.' class='tooltip' name='ret9296'>[8]</a></sup> <br />
                       Vistas ambas confesiones, Álvaro de Grijalba mandó que no se junten en manera alguna, so pena de cada cien azotes. E que el dicho indio se vaya a hacer vida con su mujer e sirva a su amo, e la dicha Isabel mando que esté depositada en casa de su señor Juan Fernández El Viejo, tiempo y espacio de un año, e no lo quebrante so pena de que será castigada conforme a derecho. Y si durante el término del dicho año se quisiere casar, se case y sea libre del dicho depósito. E que el tiempo que sirva, se le pague medio peso cada mes. Y así lo proveyó e mandó, e lo firmó. <br />
                       El escribano Francisco López de Avecilla notificó la sentencia dictada por Álvaro de Grijalba a Pedro e Isabel, siendo testigos Melchor de los Reyes y Diego de Velasco, vecinos de Colima.<sup><a href='#sup9297' title='El escribano añadió una nota, donde dice: Quatro tomines resebí de cacao destos derechos.' class='tooltip' name='ret9297'>[9]</a></sup></td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9289' name='sup9289'>(1)</a> Ocotlan, pueblo de la provincia de Tepetitango: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9290' name='sup9290'>(2)</a> Juan Fernández El Viejo era encomendero del pueblo de Ocotlan; esto explica que aquel natural trabajara en su huerta de Caxitlan. </div>
                <div> <a href='#ret9291' name='sup9291'>(3)</a> Melchor Reyes era vecino de Colima desde 1577, aunque hacía años que moraba en la Villa de Colima. Era carpintero y mercader. Estaba casado con Elvira o Juana Hermoso. Fungió de alguacil, alcaide e intérprete: Romero de Solís, Andariegos (2001]), 436-437. </div>
                <div> <a href='#ret9292' name='sup9292'>(4)</a> Estamos ante un doloroso caso documentado de aborto por causa del miedo. Recuérdese que Lebrón de Quiñones también denunció que las naturales de la Provincia de Colima se provocaban el aborto. </div>
                <div> <a href='#ret9293' name='sup9293'>(5)</a> Se entiende a la criatura que esperaba y que se malogró por el aborto provocado. </div>
                <div> <a href='#ret9294' name='sup9294'>(6)</a> La redacción es confusa. Parece que Pedro daba mala vida a su amante. </div>
                <div> <a href='#ret9295' name='sup9295'>(7)</a> A pesar de que la línea está destruida, se alcanza a leer de dónde era natural el acusado. </div>
                <div> <a href='#ret9296' name='sup9296'>(8)</a> Ilegible; la línea está destruida. Por el contexto de las declaraciones anteriores, se deduce que por estar mal hecho, se movió y echó afuera la criatura. </div>
                <div> <a href='#ret9297' name='sup9297'>(9)</a> El escribano añadió una nota, donde dice: Quatro tomines resebí de cacao destos derechos. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja22/exp11 -->
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp11/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja22/exp11/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp11/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja22/exp11/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp11/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja22/exp11/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp11/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja22/exp11/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp11/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja22/exp11/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja22/exp11/3v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja22/exp11/thumbs/tn_50_3v.jpg'></a> <BR/><font size=-1>3v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>